diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/service/persistence/impl/AkismetDataPersistenceImpl.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/service/persistence/impl/AkismetDataPersistenceImpl.java
index 191191582bd..521c5c0d9b7 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/service/persistence/impl/AkismetDataPersistenceImpl.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/service/persistence/impl/AkismetDataPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.service.persistence.impl;
@@ -110,7 +110,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param modifiedDate the modified date
 	 * @return the matching akismet datas
 	 */
-	@Override
+
 	public List<AkismetData> findByLtModifiedDate(Date modifiedDate) {
 		return findByLtModifiedDate(modifiedDate, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -128,7 +128,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param end the upper bound of the range of akismet datas (not inclusive)
 	 * @return the range of matching akismet datas
 	 */
-	@Override
+
 	public List<AkismetData> findByLtModifiedDate(Date modifiedDate, int start,
 		int end) {
 		return findByLtModifiedDate(modifiedDate, start, end, null);
@@ -147,7 +147,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching akismet datas
 	 */
-	@Override
+
 	public List<AkismetData> findByLtModifiedDate(Date modifiedDate, int start,
 		int end, OrderByComparator<AkismetData> orderByComparator) {
 		return findByLtModifiedDate(modifiedDate, start, end,
@@ -168,7 +168,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching akismet datas
 	 */
-	@Override
+
 	public List<AkismetData> findByLtModifiedDate(Date modifiedDate, int start,
 		int end, OrderByComparator<AkismetData> orderByComparator,
 		boolean retrieveFromCache) {
@@ -283,7 +283,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @return the first matching akismet data
 	 * @throws NoSuchDataException if a matching akismet data could not be found
 	 */
-	@Override
+
 	public AkismetData findByLtModifiedDate_First(Date modifiedDate,
 		OrderByComparator<AkismetData> orderByComparator)
 		throws NoSuchDataException {
@@ -313,7 +313,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching akismet data, or <code>null</code> if a matching akismet data could not be found
 	 */
-	@Override
+
 	public AkismetData fetchByLtModifiedDate_First(Date modifiedDate,
 		OrderByComparator<AkismetData> orderByComparator) {
 		List<AkismetData> list = findByLtModifiedDate(modifiedDate, 0, 1,
@@ -334,7 +334,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @return the last matching akismet data
 	 * @throws NoSuchDataException if a matching akismet data could not be found
 	 */
-	@Override
+
 	public AkismetData findByLtModifiedDate_Last(Date modifiedDate,
 		OrderByComparator<AkismetData> orderByComparator)
 		throws NoSuchDataException {
@@ -364,7 +364,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching akismet data, or <code>null</code> if a matching akismet data could not be found
 	 */
-	@Override
+
 	public AkismetData fetchByLtModifiedDate_Last(Date modifiedDate,
 		OrderByComparator<AkismetData> orderByComparator) {
 		int count = countByLtModifiedDate(modifiedDate);
@@ -392,7 +392,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @return the previous, current, and next akismet data
 	 * @throws NoSuchDataException if a akismet data with the primary key could not be found
 	 */
-	@Override
+
 	public AkismetData[] findByLtModifiedDate_PrevAndNext(long akismetDataId,
 		Date modifiedDate, OrderByComparator<AkismetData> orderByComparator)
 		throws NoSuchDataException {
@@ -545,7 +545,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 *
 	 * @param modifiedDate the modified date
 	 */
-	@Override
+
 	public void removeByLtModifiedDate(Date modifiedDate) {
 		for (AkismetData akismetData : findByLtModifiedDate(modifiedDate,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -559,7 +559,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param modifiedDate the modified date
 	 * @return the number of matching akismet datas
 	 */
-	@Override
+
 	public int countByLtModifiedDate(Date modifiedDate) {
 		FinderPath finderPath = FINDER_PATH_WITH_PAGINATION_COUNT_BY_LTMODIFIEDDATE;
 
@@ -636,7 +636,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @return the matching akismet data
 	 * @throws NoSuchDataException if a matching akismet data could not be found
 	 */
-	@Override
+
 	public AkismetData findByC_C(long classNameId, long classPK)
 		throws NoSuchDataException {
 		AkismetData akismetData = fetchByC_C(classNameId, classPK);
@@ -671,7 +671,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param classPK the class p k
 	 * @return the matching akismet data, or <code>null</code> if a matching akismet data could not be found
 	 */
-	@Override
+
 	public AkismetData fetchByC_C(long classNameId, long classPK) {
 		return fetchByC_C(classNameId, classPK, true);
 	}
@@ -684,7 +684,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the matching akismet data, or <code>null</code> if a matching akismet data could not be found
 	 */
-	@Override
+
 	public AkismetData fetchByC_C(long classNameId, long classPK,
 		boolean retrieveFromCache) {
 		Object[] finderArgs = new Object[] { classNameId, classPK };
@@ -781,7 +781,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param classPK the class p k
 	 * @return the akismet data that was removed
 	 */
-	@Override
+
 	public AkismetData removeByC_C(long classNameId, long classPK)
 		throws NoSuchDataException {
 		AkismetData akismetData = findByC_C(classNameId, classPK);
@@ -796,7 +796,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param classPK the class p k
 	 * @return the number of matching akismet datas
 	 */
-	@Override
+
 	public int countByC_C(long classNameId, long classPK) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_C_C;
 
@@ -857,7 +857,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 *
 	 * @param akismetData the akismet data
 	 */
-	@Override
+
 	public void cacheResult(AkismetData akismetData) {
 		entityCache.putResult(AkismetDataModelImpl.ENTITY_CACHE_ENABLED,
 			AkismetDataImpl.class, akismetData.getPrimaryKey(), akismetData);
@@ -874,7 +874,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 *
 	 * @param akismetDatas the akismet datas
 	 */
-	@Override
+
 	public void cacheResult(List<AkismetData> akismetDatas) {
 		for (AkismetData akismetData : akismetDatas) {
 			if (entityCache.getResult(
@@ -895,7 +895,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(AkismetDataImpl.class);
 
@@ -911,7 +911,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(AkismetData akismetData) {
 		entityCache.removeResult(AkismetDataModelImpl.ENTITY_CACHE_ENABLED,
 			AkismetDataImpl.class, akismetData.getPrimaryKey());
@@ -922,7 +922,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 		clearUniqueFindersCache((AkismetDataModelImpl)akismetData);
 	}
 
-	@Override
+
 	public void clearCache(List<AkismetData> akismetDatas) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -992,7 +992,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param akismetDataId the primary key for the new akismet data
 	 * @return the new akismet data
 	 */
-	@Override
+
 	public AkismetData create(long akismetDataId) {
 		AkismetData akismetData = new AkismetDataImpl();
 
@@ -1009,7 +1009,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @return the akismet data that was removed
 	 * @throws NoSuchDataException if a akismet data with the primary key could not be found
 	 */
-	@Override
+
 	public AkismetData remove(long akismetDataId) throws NoSuchDataException {
 		return remove((Serializable)akismetDataId);
 	}
@@ -1021,7 +1021,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @return the akismet data that was removed
 	 * @throws NoSuchDataException if a akismet data with the primary key could not be found
 	 */
-	@Override
+
 	public AkismetData remove(Serializable primaryKey)
 		throws NoSuchDataException {
 		Session session = null;
@@ -1054,7 +1054,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	protected AkismetData removeImpl(AkismetData akismetData) {
 		akismetData = toUnwrappedModel(akismetData);
 
@@ -1086,7 +1086,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 		return akismetData;
 	}
 
-	@Override
+
 	public AkismetData updateImpl(AkismetData akismetData) {
 		akismetData = toUnwrappedModel(akismetData);
 
@@ -1164,7 +1164,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @return the akismet data
 	 * @throws NoSuchDataException if a akismet data with the primary key could not be found
 	 */
-	@Override
+
 	public AkismetData findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchDataException {
 		AkismetData akismetData = fetchByPrimaryKey(primaryKey);
@@ -1188,7 +1188,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @return the akismet data
 	 * @throws NoSuchDataException if a akismet data with the primary key could not be found
 	 */
-	@Override
+
 	public AkismetData findByPrimaryKey(long akismetDataId)
 		throws NoSuchDataException {
 		return findByPrimaryKey((Serializable)akismetDataId);
@@ -1200,7 +1200,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param primaryKey the primary key of the akismet data
 	 * @return the akismet data, or <code>null</code> if a akismet data with the primary key could not be found
 	 */
-	@Override
+
 	public AkismetData fetchByPrimaryKey(Serializable primaryKey) {
 		AkismetData akismetData = (AkismetData)entityCache.getResult(AkismetDataModelImpl.ENTITY_CACHE_ENABLED,
 				AkismetDataImpl.class, primaryKey);
@@ -1246,12 +1246,12 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param akismetDataId the primary key of the akismet data
 	 * @return the akismet data, or <code>null</code> if a akismet data with the primary key could not be found
 	 */
-	@Override
+
 	public AkismetData fetchByPrimaryKey(long akismetDataId) {
 		return fetchByPrimaryKey((Serializable)akismetDataId);
 	}
 
-	@Override
+
 	public Map<Serializable, AkismetData> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -1348,7 +1348,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 *
 	 * @return the akismet datas
 	 */
-	@Override
+
 	public List<AkismetData> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -1364,7 +1364,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param end the upper bound of the range of akismet datas (not inclusive)
 	 * @return the range of akismet datas
 	 */
-	@Override
+
 	public List<AkismetData> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -1381,7 +1381,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of akismet datas
 	 */
-	@Override
+
 	public List<AkismetData> findAll(int start, int end,
 		OrderByComparator<AkismetData> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -1400,7 +1400,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of akismet datas
 	 */
-	@Override
+
 	public List<AkismetData> findAll(int start, int end,
 		OrderByComparator<AkismetData> orderByComparator,
 		boolean retrieveFromCache) {
@@ -1490,7 +1490,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 * Removes all the akismet datas from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (AkismetData akismetData : findAll()) {
 			remove(akismetData);
@@ -1502,7 +1502,7 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 	 *
 	 * @return the number of akismet datas
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -1534,12 +1534,12 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 		return count.intValue();
 	}
 
-	@Override
+
 	public Set<String> getBadColumnNames() {
 		return _badColumnNames;
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return AkismetDataModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -1572,19 +1572,19 @@ public class AkismetDataPersistenceImpl extends BasePersistenceImpl<AkismetData>
 				"type"
 			});
 	private static final AkismetData _nullAkismetData = new AkismetDataImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<AkismetData> toCacheModel() {
 				return _nullAkismetDataCacheModel;
 			}
 		};
 
 	private static final CacheModel<AkismetData> _nullAkismetDataCacheModel = new CacheModel<AkismetData>() {
-			@Override
+
 			public AkismetData toEntityModel() {
 				return _nullAkismetData;
 			}
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/servlet/AkismetServletContextListener.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/servlet/AkismetServletContextListener.java
index 8ee095c1137..35a293a7cfd 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/servlet/AkismetServletContextListener.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/servlet/AkismetServletContextListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.servlet;
@@ -35,21 +35,21 @@ import javax.servlet.ServletContextListener;
 public class AkismetServletContextListener
 	extends BasePortalLifecycle implements ServletContextListener {
 
-	@Override
+
 	public void contextDestroyed(ServletContextEvent servletContextEvent) {
 		portalDestroy();
 	}
 
-	@Override
+
 	public void contextInitialized(ServletContextEvent servletContextEvent) {
 		registerPortalLifecycle();
 	}
 
-	@Override
+
 	protected void doPortalDestroy() {
 	}
 
-	@Override
+
 	protected void doPortalInit() throws Exception {
 		List<Company> companies = CompanyLocalServiceUtil.getCompanies();
 
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/AkismetConstants.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/AkismetConstants.java
index d9ba0e250b0..1553f6a1a23 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/AkismetConstants.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/AkismetConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.util;
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/AkismetUtil.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/AkismetUtil.java
index 372f1706912..4f9eb45db5a 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/AkismetUtil.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/AkismetUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.util;
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/PortletKeys.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/PortletKeys.java
index 7d07d59b8e9..aa42350c681 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/PortletKeys.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/PortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.util;
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/PortletPropsKeys.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/PortletPropsKeys.java
index b7302b3de64..31e338f6729 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/PortletPropsKeys.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/PortletPropsKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.util;
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/PortletPropsValues.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/PortletPropsValues.java
index 93adf1c8520..f09171bb368 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/PortletPropsValues.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/PortletPropsValues.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.util;
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/PrefsPortletPropsUtil.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/PrefsPortletPropsUtil.java
index 2b236c4fd0a..ea06e3e3750 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/PrefsPortletPropsUtil.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/util/PrefsPortletPropsUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.util;
diff --git a/portlets/akismet-portlet/docroot/akismet/view.jsp b/portlets/akismet-portlet/docroot/akismet/view.jsp
index 00ec83c34fe..75980e1cda7 100644
--- a/portlets/akismet-portlet/docroot/akismet/view.jsp
+++ b/portlets/akismet-portlet/docroot/akismet/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/akismet-portlet/docroot/init.jsp b/portlets/akismet-portlet/docroot/init.jsp
index 4c2a943df5d..bb431043b0a 100644
--- a/portlets/akismet-portlet/docroot/init.jsp
+++ b/portlets/akismet-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
